package com.crm.rely.backend.core.dto.ib.trade;

import lombok.Data;

import java.util.Date;

/**
 * Created by max on 2020/8/5.
 */
@Data
public class TradeCommissionSumDto {

    private Float volume;

    private Float rebateAmount;

    private Float commissionAmount;

    private Float pammCharge;

    public static TradeCommissionSumDto getInstance(){
        TradeCommissionSumDto dto = new TradeCommissionSumDto();
        dto.setVolume(0F);
        dto.setRebateAmount(0F);
        dto.setCommissionAmount(0F);
        dto.setPammCharge(0F);
        return dto;
    }

}
